#latina_shipping_calculator_button {
  background-color: var(--e-global-color-primary);
  margin-left: 10px;
}
#latina_shipping_calculator_button:hover {
  background-color: #23959a;
}
.svg-loader {
  width: 35px;
  margin-left: 10px;
  visibility: hidden;
}
.svg-loader.loading {
  visibility: visible;
}
.shipping-methods-cart-page {
  margin: 20px 0;
}
.shipping-methods-cart-page .shipping-method {
  padding: 15px;
  margin-bottom: 10px;
  background-color: #eee;
  border-radius: var(--e-a-border-radius);
}
.shipping-methods-cart-page .shipping-method p {
  margin: 0;
}
.shipping-methods-cart-page .shipping-method .delivery-time {
  font-size: small;
  font-weight: bold;
}
